function plot_tdata()
	clc; %addpath('../../_common_');
	
	dat_t = load('t_data.txt');
	lw = 2;
	minmax_x = [0,1.5];
	minmax_y = [0,4.5];
	
	figure(1); clf;
	%============================================================
	line(dat_t(:,1),dat_t(:,2), 'Color',[0 .8 0], ...
		'LineWidth',lw, 'LineStyle','-.', 'Marker','o');
	line(dat_t(:,1),dat_t(:,3), 'Color',[0 .8 .8], ...
		'LineWidth',lw, 'LineStyle','-', 'Marker','o');
	
	line(dat_t(:,1),dat_t(:,4), 'Color',[0 0 0], ...
		'LineWidth',2*lw, 'LineStyle','-', 'Marker','o');
	line(dat_t(:,1),dat_t(:,5), 'Color',[0 0 1], ...
		'LineWidth',2*lw, 'LineStyle','--', 'Marker','o');
	line(dat_t(:,1),dat_t(:,6), 'Color',[1 0 0], ...
		'LineWidth',2*lw, 'LineStyle','--', 'Marker','o');
	
	line(dat_t(:,1),dat_t(:,4)+dat_t(:,5), 'Color',[0 0 1], ...
		'LineWidth',2*lw, 'LineStyle','-', 'Marker','o');
	line(dat_t(:,1),dat_t(:,4)+dat_t(:,6), 'Color',[1 0 0], ...
		'LineWidth',2*lw, 'LineStyle','-', 'Marker','o');

	line(dat_t(:,1),dat_t(:,7),	'Color',[0 .8 .8], ...
		'LineWidth',lw, 'LineStyle','--', 'Marker','o');
	
%	line(dat_t(:,1),(dat_t(:,4)+dat_t(:,6))./dat_t(:,4),'Color',[0 0 0], ...
%		'LineWidth',lw, 'LineStyle','-', 'Marker','o');
	%============================================================
	
	legend('Q_{2s} (A)', 'R', '\Delta_{JT} (eV)', ...
		'\Delta_{Hyb}^{gap} [Q_{2s}= 0] (eV)', '\Delta_{Hyb}^{RIXS} [Q_{2s}= 0] (eV)',...
		'\Delta_{JT} + \Delta_{Hyb}^{gap}', '\Delta_{JT} + \Delta_{Hyb}^{RIXS}', ...
		'R_0 [Q_{2s}= 0]');
	
	xlim(minmax_x);
	ylim(minmax_y);
	xlabel('Hopping Parameter: t_0 (eV)');
	ylabel('Various Units (see legend)');
	box('on');
	%grid('on');
	set(gca,'XTick',dat_t(:,1));
end
