%{
===============================================================================
DESIGNED BY:    Tsezar F. Seman
AFFILIATION:    NJIT University, Physics Department
MODIFIED ON:    08/20/2011
COPYRIGHT:      (c) Tsezar F. Seman. All rights reserved.
PURPOSE:		Function preparing a figure window.
===============================================================================
%}
function figId = FigId(figId, szCmdText, bClf, bDock)
	if nargin < 1
		figId = gcf+1;
	end
	if nargin < 2
		szCmdText = '...';
	end
	if nargin < 3
		bClf = 1;
	end
	if nargin < 4
		bDock = 1;
	end
	
	figure(figId);
	if bClf
		clf;
	end
	if bDock
		set(figId,'WindowStyle','docked');
	end
	fprintf('    * Figure %i: %s.\n',figId,szCmdText);	
	figId = figId+1;
end

