function JTforDOS( )
	clc;
	
	% old:
	%dataJT_t09 = [-1.663, 0.483, -0.293, 1.473];
	%dataJT_t15 = [-0.788, 0.229, -0.139, 0.698];
	% new:
	dataJT_t09 = [0, 6.000, 1.3700, 3.136];
	dataJT_t15 = [0, 4.517, 0.6492, 1.486];
	
	dE = -0.1;  % small manual shift in energy
%	dJT = dataJT_t09;
	dJT = dataJT_t15;
	dJT = dJT + dE;		% - dJT(1)
	
	
	figure(20);
	clf;
	hold all;
	
	lw = 2.5;
	FontSize = 20;
	minmax_y = [0,1];
	
	
	h1 = plot([1,1]*dJT(1), minmax_y, '-b', 'LineWidth',lw)
	h2 = plot([1,1]*dJT(2), minmax_y, '-b', 'LineWidth',lw)
	h3 = plot([1,1]*dJT(3), minmax_y, '-r', 'LineWidth',lw)
	h4 = plot([1,1]*dJT(4), minmax_y, '-r', 'LineWidth',lw)
	
	xlim([-5,5]);
	ylim(minmax_y);
	
	
	box(gca, 'on');
	set(gca, 'LineWidth',2, 'FontSize',FontSize);
	set(gca, 'XTick',-4:2:12);
	set(gca, 'XTickLabel','');
	set(gca, 'YTick',[]);
	
	pos = [0.13, 0.15, 0.7, 0.13];
	set(gca, 'Position',pos)
	
	
	hl1 = legend([h1,h3],'e_{g1},e_{g2} on Mn^{3+}', 'e_{g1},e_{g2} on Mn^{4+}');
	set(hl1,'Color','none');
	box(hl1,'off');
	set(hl1,'EdgeColor',[1 1 1]);
	set(hl1,'Location','NorthWest');
end

