function [nice_max,scale,exponent] = NiceMax(max_v)
	if max_v <= 0
		disp('ERR: Input value must be > 0.');
		return;
	end
	exponent = floor(log10(max_v));
	nice_max = 10^exponent * ceil( max_v / 10^exponent );
	scale = 10^(-exponent);
end